#ifdef __BORLANDC__
  #pragma argsused
#endif
#include <iostream.h>
int main( int argc, char * argv[] )
{
  float zmienna1=8;
  float zmienna2=7;
  float wynik;

  char znak;
  znak='a';
  wynik=zmienna1/zmienna2;
  cout<<"wynik="<<wynik<<"\n";
  cout<<"znak="<<znak;
  return 0;
}
